---
abstract: 'REST interface for Nessus 6.0'
author:
  - unknown
build_requires:
  ExtUtils::MakeMaker: '0'
  IO::Socket::SSL: '0'
  List::MoreUtils: '0'
  Test::Exception: '0'
  Test::More: '0'
configure_requires:
  version: '0'
dynamic_config: 1
generated_by: 'ExtUtils::MakeMaker version 7.0401, CPAN::Meta::Converter version 2.150001'
license: gpl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Net-Nessus-REST
no_index:
  directory:
    - t
    - inc
requires:
  JSON: '0'
  LWP::UserAgent: '6.04'
resources:
  repository: git://github.com/guillomovitch/Net-Nessus-REST
version: v0.7.0
